Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1219/?format=api
{ "ob_id": 1219, "uuid": "0db0c571d7444d07bc1e90d8aef09db1", "title": "Station Observer", "abstract": "A station observer is an observer reporting daily and hourly specific weather parameters which cannot be measured by an instrument e.g. cloud type, cloud amount, present and past weather and state of ground. Station observers are used by observation stations worldwide before data is used by the Met Office and later accumulated in the MIDAS dataset.\r\n\r\nLinked documentation:\r\nThe Met Office Fact-sheet #17 – Weather Observations on Land (see linked documentation) describes the instrumentation further and includes diagrams of the apparatus set-up. For more information on which instruments are used to collect measurements within specific station networks, the Met Office Surface Data Users Guide, describes the meteorological surface data and how it is obtained in the Met Office Database - MIDAS.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/896/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3839/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3838/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193677/?format=api" ] }